# studio::StateDraw Class Reference

`#include <state_draw.h>`

List of all members.

## Public Member Functions

| StateDraw ()
| ~StateDraw ()

## Constructor & Destructor Documentation

StateDraw::StateDraw | ( |  | ) |

References studio::EVENT_REFRESH, studio::EVENT_REFRESH_TOOL_OPTIONS, studio::EVENT_STOP, studio::EVENT_WORKAREA_MOUSE_BUTTON_DOWN, and studio::EVENT_WORKAREA_STROKE.

StateDraw::~StateDraw | ( |  | ) |

The documentation for this class was generated from the following files:

- state_draw.h
- state_draw.cpp